RubyGems Navigation menu

mail-store-agent 0.1.1

require 'mail' require 'mail-store-agent' Mail.defaults do delivery_method :test end Mail::TestMailer.deliveries = MailStoreAgent.new # send some mail to someone@someplace.com, and then ... Mail::TestMailer.deliveries.get('someone@someplace.com').is_a? Mail::Message # or nil

Gemfile
          gem 'mail-store-agent', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install mail-store-agent
  
  
  
  
  
  
  

Authors:

  • Larry Siden, Westside Consulting LLC

Owners:

Total downloads 2,107

For this version 1,107

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - December 28, 2011 (7.5 KB)
  2. 0.1.0 - December 21, 2011 (5.5 KB)

Runtime Dependencies:

Development Dependencies: